Multiplayer problem/server compatibility -1 reply

Please wait...

mstm

Oh noes me again!

50 XP

3rd December 2006

0 Uploads

19 Posts

0 Threads

#1 11 years ago

Hello there gentlemen. I'm having some problems with Stalker multi-player. Unfortunately, every time I'd join a server, I'd be disconnected with a "different version to server" message. This was with patch 1.0003. Not a single server worked.

Now, with patch 1.0004, i was hopeful for it to work, but alas now the same thing happens, only though without the error message. Please if you could, help me. I've tried re-installing and re-patching but so far nothing has helped. Thanks in advance. :bows:




mstm

Oh noes me again!

50 XP

3rd December 2006

0 Uploads

19 Posts

0 Threads

#2 11 years ago

Err nevermind i got it working again, it seems i had mods on. It's strange in 1.0003 it happened even when i had no mods, then i put some mods in when i knew mp wud never work. I reinstalled the game b4 1.0004 but it seems i forgot to dlete the mod files. No worries, all sorted now